#FormGUI
{
	position:absolute;
	top:25px;
	left:1420px;
	z-index:3;
	width:516px;
	font-size:14px;
	background-color:white;
	border:1px solid Gainsboro;
	box-shadow:0px 0px 1px 1px SpringGreen inset;
}
#FormGUI div.FormShow
{
	z-index:3;
}
#FormGUI div.FormHide
{
	display:none;
}
#FormGUI div.FormAction
{    
	text-transform: uppercase;
	margin:4px;
	clear:both;
}
#FormGUI div.FormAction ul.FormAction li
{
	list-style-type:none;
	width:70px;
	text-shadow:0px 1px rgba(0, 0, 0, 0.1);
	color:white;
	text-align:center;
}
#FormGUI div.FormAction ul.FormAction li.FormActionSave
{
	float:left;
	color:LimeGreen;
	font-weight:bold;
}
#FormGUI div.FormAction ul.FormAction li.FormActionClose
{
	float:right;
	color:Red;
	font-size:12px;
	width:auto;
}
#FormGUI div.FormAction ul.FormAction li.FormActionSave:hover
{
	color:white;
	background-color:LimeGreen;
}
#FormGUI div.FormAction ul.FormAction li.FormActionClose:hover
{
	color:white;
	background-color:Red;
}
#FormGUI div.FormTitle
{    
	margin:7px;
	clear:both;
	color: gray;
	text-align:center;
	/*text-transform: uppercase;*/
}
#FormGUI div.FormActionMessage
{
	display:none;
	padding:4px 0px 4px 0px;
	background:white;
}
#FormGUI div.FormMessageOk
{
	color:green;
}
#FormGUI div.FormMessageError
{
	color:red;
}
#FormGUI div.FormMessageAlert
{
	color:orangered;
	text-decoration:blink;
}
#FormGUI form.FormAdd
{
	width:502px;
	overflow:visible;
	padding-right:7px;
	background-color:White;
	margin:2px;
}
#FormGUI form.FormAdd table
{
	width:100%;
	padding:0px 2px 0px 2px;
}
#FormGUI form.FormAdd tr
{
	width:100%;
}
#FormGUI form.FormAdd td
{
	height:10px;
	min-width:70px;
	max-width:160px;
}
#FormGUI form.FormAdd td.InputHelp
{
	position:relative;
}
#FormGUI form.FormAdd td.InputHelp>img.Info
{
	position: absolute;
	right: 1px;
	top: 4px;
}
#FormGUI form.FormAdd td.FormValue
{
	min-width:250px;
	max-width:430px;
}
#FormGUI form.FormAdd input,#FormGUI form.FormAdd textarea
{
	font-size:14px;
	width:100%;
	padding:2px;
	margin:1px;
}
#FormGUI form.FormAdd input,#FormGUI form.FormAdd textarea, div#DivLUForm input,div#DivLUForm select
{
	border:1px solid Gainsboro;
	
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-ms-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1)
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
#FormGUI form.FormAdd textarea
{
	height:100px;
}
#FormGUI form.FormAdd input.BNInput,#FormGUI form.FormAdd textarea.BNInput
{
	border-left-color:Gainsboro;
	border-left-style:solid;
	border-left-width:3px;
}
#FormGUI form.FormAdd input:focus,#FormGUI form.FormAdd textarea:focus, div#DivLUForm input:focus,div#DivLUForm select:focus
{ 
	outline:none;
	box-shadow:0 0 7px grey;
	border-color:rgba(82,168,236,.8);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6)
}
#FormGUI form.FormAdd input.Required,#FormGUI form.FormAdd textarea.Required
{
	border-left-color:orangered;/*red orangered indianred PaleVioletRed Salmon */
	border-left-style:solid;
	border-left-width:3px;
}
#FormGUI form.FormAdd .Separator
{
	padding:0px;
	border:0px;
	width:100%;
	background-color:grey;
	height:5px;
}
#FormGUI div#DivLUForm input,#FormGUI div#DivLUForm select
{
	font-size:14px;
	padding:2px;
	margin:1px;
}
#FormGUI div#DivLUForm input
{
	width:99%;
}
#FormGUI div#DivLUForm select
{
	padding:10px 400px 10px 10px;
	margin:-5px -20px -5px -5px;
}
#FormGUI form.FormAdd div.DivFormDTT td
{
	padding:2px;
	text-align:center;
}
#FormGUI form.FormAdd div.DivFormDTT input
{
	width:95%;
}
